@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* _content/AQS/Pages/AQSForm.razor.rz.scp.css */
.additives[b-xpdb56wyjq] {
    margin-top: 3px;
    margin-bottom: 24px;
}
.aqsForm[b-xpdb56wyjq] {
    margin-top: 8px;
    border-radius: 15px;
    border: 2px solid #1B1D36;
    padding: 6px;
    width: 75%;
}

.btn-showhide[b-xpdb56wyjq] {
    background-color: #BDE9C9;
    color: #1B1D36;
}

.btn-yellow[b-xpdb56wyjq] {
    background-color: #E9E186;
    color: #1B1D36;
}

.btn[b-xpdb56wyjq] {
    padding: 20px;
    margin: 6px;
}
.longHeadline[b-xpdb56wyjq] {
    margin-right: 25%;
}

input[b-xpdb56wyjq]::-webkit-inner-spin-button, input[b-xpdb56wyjq]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.row[b-xpdb56wyjq] {
    border-bottom: 1px solid lightgrey;
    margin: 6px;
    padding-bottom: 3px;
}

.supplierInfoForm[b-xpdb56wyjq] {
    border: 2px solid #1B1D36;
    border-radius: 15px;
    padding: 6px;
    background-color: #E9E186;
    width: 75%;
    margin-bottom: 3px;
}


ol[b-xpdb56wyjq] {
    counter-reset: item;
}

li[b-xpdb56wyjq] {
    display: block;
    color: #666666;
}

li[b-xpdb56wyjq]:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}

li:not(:last-child)[b-xpdb56wyjq] {
    margin-bottom: 5px;
}


table tbody tr:nth-child(even)[b-xpdb56wyjq] {
    background-color: lightgray !important;
}

.custom-class tbody tr:nth-child(even)[b-xpdb56wyjq] {
    background-color: lightgray !important;
}
/* _content/AQS/Pages/CreateForm.razor.rz.scp.css */
.btn-create-aqs[b-z86f0uas57] {
    background-color: #A4C8E1;
    color: #1B1D36;
}
.supplierInfoForm[b-z86f0uas57] {
    border: 2px solid #1B1D36;
    border-radius: 15px;
    padding: 6px;
    width: 75%;
    margin-bottom: 3px;
}
/* _content/AQS/Pages/SAPNumber.razor.rz.scp.css */
.additives[b-uyoljpuktb] {
    margin-top: 3px;
    margin-bottom: 24px;
}
.aqsForm[b-uyoljpuktb] {
    margin-top: 8px;
    border-radius: 15px;
    border: 2px solid #1B1D36;
    padding: 6px;
    width: 75%;
}

.btn-showhide[b-uyoljpuktb] {
    background-color: #BDE9C9;
    color: #1B1D36;
}

.btn-yellow[b-uyoljpuktb] {
    background-color: #E9E186;
    color: #1B1D36;
}

.btn[b-uyoljpuktb] {
    padding: 20px;
    margin: 6px;
}
.longHeadline[b-uyoljpuktb] {
    margin-right: 25%;
}

input[b-uyoljpuktb]::-webkit-inner-spin-button, input[b-uyoljpuktb]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.row[b-uyoljpuktb] {
    border-bottom: 1px solid lightgrey;
    margin: 6px;
    padding-bottom: 3px;
}

.supplierInfoForm[b-uyoljpuktb] {
    border: 2px solid #1B1D36;
    border-radius: 15px;
    padding: 6px;
    background-color: #E9E186;
    width: 75%;
    margin-bottom: 3px;
}

ol[b-uyoljpuktb] {
    counter-reset: item;
}

li[b-uyoljpuktb] {
    display: block;
    color: #666666;
}

li[b-uyoljpuktb]:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}

li:not(:last-child)[b-uyoljpuktb] {
    margin-bottom: 5px;
}


/* _content/AQS/Shared/Collapsable.razor.rz.scp.css */
.btn-showhide[b-wz35995rv5] {
    background-color: #BDE9C9;
    color: #1B1D36;
}

.btn[b-wz35995rv5] {
    padding: 20px;
    margin: 6px;
}
.aqsForm[b-wz35995rv5] {
    margin-top: 8px;
    border-radius: 15px;
    border: 2px solid #1B1D36;
    padding: 6px;
    width: 75%;
}
/* _content/AQS/Shared/MainLayout.razor.rz.scp.css */
/* _content/AQS/Shared/MainLayoutWithBackground.razor.rz.scp.css */
.page[b-dd269n8p9k] {
    background-image: url('../images/Anora_startimage_small.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
/* _content/AQS/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-sl2uxt02pi] {
    background-color: #1B1D36;
}

.top-row[b-sl2uxt02pi] {
    height: 3.5rem;
    background-color: #1B1D36;
}

.navbar-brand[b-sl2uxt02pi] {
    font-size: 1.1rem;
}

.oi[b-sl2uxt02pi] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-sl2uxt02pi] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-sl2uxt02pi] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-sl2uxt02pi] {
        padding-bottom: 1rem;
    }

    .nav-item[b-sl2uxt02pi]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-sl2uxt02pi]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-sl2uxt02pi]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-sl2uxt02pi] {
        display: none;
    }

    .collapse[b-sl2uxt02pi] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-sl2uxt02pi] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
